cURL
curl --request GET \ --url https://api.amplemarket.com/contacts/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "019c99cb-fad1-7c5e-8549-79ff06bbec03", "name": "John Doe", "first_name": "John", "last_name": "Doe", "linkedin_url": "https://linkedin.com/in/john-doe", "email": "john.doe@example.com", "time_zone": "Europe/Lisbon", "location": "Lisbon, Lisbon, Portugal", "title": "Software Engineer", "company_domain": "amplemarket.com", "company_name": "Amplemarket", "owner": "user@example.com", "last_contacted_at": "2026-02-24T11:53:27Z", "phone_numbers": [ { "id": "019c99cb-fa05-7f73-861e-01ee5991b76d", "object": "phone_number", "number": "+1 639-300-0002", "type": "mobile", "source": "amplemarket", "kind": "mobile" } ], "recent_activity": [ { "event_at": "2026-02-26T11:53:27Z", "event_type": "completed_without_reply", "sequence_type": "sequence", "sequence_name": "A sequence" }, { "event_at": "2026-02-25T10:41:27Z", "event_type": "added_to_sequence", "sequence_type": "sequence", "sequence_name": "A sequence" } ] }
Retrieve contact
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Contact id
Successful
Show child attributes
Was this page helpful?